
.heading{
  margin-bottom: 20px;
}
.heading-title{
  font-size: -webkit-calc(46px + 26 * ((100vw - 576px)/ 1024));
    font-size: calc(46px + 26 * ((100vw - 576px)/ 1024));
    line-height: 1;
    letter-spacing: -.03em;
    /* color: var(--text-color-dark); */
    font-weight: 700;
}


.heading-text{
  font-size: 17px;
    line-height: 28px;
}
.heading-text p{
  margin: 10px auto;
}

.product-row .product-block{
  padding: 20px;
}
.product-overlay{
  position: relative;
  margin: 0;
overflow: hidden;
}

.product-overlay:before{
  content: "";
    position: absolute;
    width: 100%;
    height: 50%;
    bottom: 0;
    background: -webkit-gradient(linear,left top,left bottom,from(rgba(23,22,26,0)),to(rgba(23,22,26,.4)));
    background: -webkit-linear-gradient(top,rgba(23,22,26,0),rgba(23,22,26,.4));
    background: -o-linear-gradient(top,rgba(23,22,26,0),rgba(23,22,26,.4));
    background: linear-gradient(180deg,rgba(23,22,26,0),rgba(23,22,26,.4));
    z-index: 1;
    -webkit-border-bottom-right-radius: 4px;
    border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
.product-overlay .product-image{
  width: 100%;
    min-height: 80px;
    position: relative;
    text-align: center;
    display: block;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    overflow: hidden;
    -webkit-transition: all cubic-bezier(.4,0,.2,1) .4s;
    -o-transition: all cubic-bezier(.4,0,.2,1) .4s;
    transition: all cubic-bezier(.4,0,.2,1) .4s;
}
.product-overlay .product-image img{
  -webkit-transition: all cubic-bezier(.4,0,.2,1) .4s;
      -o-transition: all cubic-bezier(.4,0,.2,1) .4s;
      transition: all cubic-bezier(.4,0,.2,1) .4s;
}
.product-overlay:hover .product-image img{
  -webkit-transform: scale3d(1.1,1.1,1);
    transform: scale3d(1.1,1.1,1);
}

.product-item-details{
  padding: 40px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    z-index: 10;
}
.product-item-title{
  /* font-size: -webkit-calc(17px + 5 * ((100vw - 576px)/ 1024));
    font-size: calc(17px + 5 * ((100vw - 576px)/ 1024)); */
    font-size: -webkit-calc(1.25rem + .3 * ( (100vw - 576px) / 864));
    font-size: calc(1.25rem + .3 * ( (100vw - 576px) / 864));
    margin-bottom: 5px;
    color: #fff;
}
.product-cat-holder{
  display: block;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: all cubic-bezier(.4,0,.2,1) .4s;
    -o-transition: all cubic-bezier(.4,0,.2,1) .4s;
    transition: all cubic-bezier(.4,0,.2,1) .4s;
}
.product-cat-text{
      font-size: .94rem;
      color: #fff;
      font-weight: 500;
}
.product-row .show-product{
  position: absolute;
    opacity: 0;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    left: 40px;
    right: 40px;
    -webkit-transition: all cubic-bezier(.4,0,.2,1) .4s;
    -o-transition: all cubic-bezier(.4,0,.2,1) .4s;
    transition: all cubic-bezier(.4,0,.2,1) .4s;
        color: #fff;
        -webkit-transform: translateY(30px);
    -ms-transform: translateY(30px);
    transform: translateY(30px);

}

.product-overlay:hover .show-product{
  opacity: 1;
  -webkit-transform: translateY(0);
-ms-transform: translateY(0);
transform: translateY(0);
}
.product-overlay:hover .product-cat-holder{
  -webkit-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    transform: translateY(-20px);
    opacity: 0;
}

.product-row .show-product-link{
  position: relative;
font-weight: 600;
font-size: .95em;
display: inline-block;

}

.product-row .show-product-link:after{
  content: "";
position: absolute;
width: 40px;
height: 2px;
background-color: currentColor;
top: 50%;
right: -55px;
}

.show-product-link:hover{
  color: var(--text-color-main);
  text-decoration: underline;
  font-weight: 600;
}


.product-lightbox{
  position: absolute;
z-index: 10;
top: 40px;
left: 40px;
-webkit-transform: translateY(-10px);
-ms-transform: translateY(-10px);
transform: translateY(-10px);
opacity: 0;
visibility: hidden;
-webkit-transition: all cubic-bezier(.4,0,.2,1) .4s;
-o-transition: all cubic-bezier(.4,0,.2,1) .4s;
transition: all cubic-bezier(.4,0,.2,1) .4s;
color: #fff;
}
.ion-expand{
  line-height: 56px;
    text-align: center;
    background-color: rgba(23,22,26,.95);
    -webkit-border-radius: 50%;
    border-radius: 50%;
    font-size: 24px;
    position: relative;
    transition: all cubic-bezier(.4,0,.2,1) .4s;
    color: #fff;
    cursor: pointer;
    outline: 0;
    width: 46px;
height: 46px;
line-height: 44px;
background-color: transparent;
    color: #17161A;
    border: 1px solid currentColor;
    color: #fff;
}

.product-overlay:hover .product-lightbox{
  -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    visibility: visible;
    opacity: 1;
}






/* Service Block */


.work-section{

}


.work-heading{
      margin-bottom: 20px;
      text-align: left;
}

.work-heading .work-substitle{
  margin: 0;
    font-size: .9em;
    font-weight: 600;
    /* color: rgba(255,255,255,.75); */
    text-transform: uppercase;
    opacity: .75;

}

.work-heading .divider{
  width: 100%;
  height: 1px;
  margin-top: 20px;
      background-color: rgba(136,136,136,.8);
}

.work-heading .work-title{
      margin-top: 20px;
          color: #fff;
          font-size: -webkit-calc(2rem + .25 * ( (100vw - 576px) / 864));
font-size: calc(2rem + .25 * ( (100vw - 576px) / 864));
    line-height: 1.15;
}
.work-desc{
  width: 100%;
    margin: 10px auto;
    /* color: rgba(255,255,255,.75); */
    opacity: .75;
}
.service-blk{
  padding-left: 0px;
  padding-right: 0px;
}

.banner-holder{
  /* border-radius: 4px; */
    overflow: hidden;
    position: relative;
    -webkit-perspective: 60px; */
    perspective: 60px;
    /* color: #fff; */
}

.banner-holder img{
  -webkit-transition: -webkit-transform .5s;
-o-transition: transform .5s;
transition: transform .5s;
transition: transform .5s,-webkit-transform .5s;
}
.banner-holder a{
  height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
        text-decoration: none;
}

.banner-holder .banner-overlay{
  padding: 8%;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    transition: all cubic-bezier(.4,0,.2,1) .4s;
    background: -webkit-gradient(linear,left top,left bottom,from(rgba(23,22,26,0)),to(rgba(23,22,26,.4)));
    background: -webkit-linear-gradient(top,rgba(23,22,26,0),rgba(23,22,26,.4));
    background: -o-linear-gradient(top,rgba(23,22,26,0),rgba(23,22,26,.4));
    background: linear-gradient(180deg,rgba(23,22,26,0),rgba(23,22,26,.4));
    top: 0;
    background-color: rgba(17,16,19,.5);
    opacity: 1;
}

.service-content{
  padding: 0;
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
-webkit-flex-direction: column;
-ms-flex-direction: column;
flex-direction: column;
-webkit-box-pack: justify;
-webkit-justify-content: space-between;
-ms-flex-pack: justify;
justify-content: space-between;
height: 100%;
}

.service-cat{
  text-transform: uppercase;
font-weight: 500;
font-size: 0.9em;
width: 100%;
margin: 10px auto;
opacity: .75;

}

.service-title{
  margin: 0;
    transition: all cubic-bezier(.4,0,.2,1) .4s;
    font-size: -webkit-calc(2rem + .25 * ( (100vw - 576px) / 864));
font-size: calc(2rem + .25 * ( (100vw - 576px) / 864));

}
.service-desc{
  margin: 0;
    font-size: 1rem;
    opacity: .9;
}




.process-heading{
  margin-bottom: 20px;
  text-align: left;
}
.process-substitle{
  margin: 0;
font-size: .9em;
font-weight: 600;
    color: rgba(255,255,255,.75);
    text-transform: uppercase;
}

.process-title{
  margin-top: 15px;
  font-size: -webkit-calc(36px + 4 * ((100vw - 576px)/ 1024));
    font-size: calc(36px + 4 * ((100vw - 576px)/ 1024));
    line-height: 1.1;
    color: #fff;
}
.service-left{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
}
.process-bg-img{
  -webkit-box-flex: 2;
    -webkit-flex-grow: 2;
    -ms-flex-positive: 2;
    flex-grow: 2;
    min-height: 30vh;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

.process-bg-img-inner{
  display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
}

.service-right{
  -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    z-index: 1;
    padding-left: 80px !important;
    background-color: #d90a2c !important;
        padding-right: 106.5px;
}

.process-coll .card{
      background-color: transparent;
      border: none;
}

.process-coll .card-header{
  background-color: transparent;
border-bottom: none;
}
.process-coll .btn:focus{
    box-shadow: none;
}


.process-coll .btn-link{
      color: #ffffff;
      /* font-size: 1.05em; */
          font-weight: 700;
}
.process-coll .btn-link:hover{
    text-decoration: none;
}
.process-coll .btn-link:focus{
    text-decoration: none;
}

.process-coll .card-body{
  padding: 10px 0;
      color: #f1bec6;

}





/* About Page Start */

.ab-title-heading{
  margin-bottom: 20px;
  text-align: left;
}

.ab-title-heading .substitle{
  font-size: 17px;
  /* color: rgba(255,255,255,.75); */
    margin: 0;
    font-weight: 600;
    opacity: .75;
}
.ab-title-heading .title{
      margin: 0;
  margin-top: 20px;
      /* color: #fff; */
}

.ab-content-box{
  border-left-width: 1px !important;
    padding-left: 50px !important;
    border-left-color: rgba(136,136,136,0.8) !important;
    border-left-style: solid !important;
    transition: border-color cubic-bezier(.4,0,.2,1) .4s;
}
.ab-content-box:hover{
  border-left-color: #d90a2c !important;
border-bottom-color: #d90a2c !important;
border-right-color: #d90a2c !important;
}
.ab-content-heading .substitle{
  font-size: 19px;
    /* color: #828084; */
    margin: 0;
    font-weight: 600;
}
.ab-content-heading .title{
  margin: 0;
  margin-top: 20px;
  /* color: #fff; */
}
.ab-content-text p{
  width: 100%;
margin: 10px auto;
    /* color: rgba(255,255,255,.75); */
    opacity: .75
}

.project-count-heading{
  margin-bottom: 20px;
  text-align: left;
}
.project-count-heading .substitle{
  font-size: 17px;
      /* color: rgba(255,255,255,.75); */
      margin: 0;
      opacity: .75;
    font-weight: 600;
}
.project-count-heading .title{
  margin: 0;
  margin-top: 20px;
      /* color: #fff; */
      font-size: calc(40px + 14 * ((100vw - 576px)/ 1024));
    line-height: 1.05;

}

.project-count-box{
      padding-left: 50px;
      -webkit-transition: border-color cubic-bezier(.4,0,.2,1) .4s;
    -o-transition: border-color cubic-bezier(.4,0,.2,1) .4s;
    transition: border-color cubic-bezier(.4,0,.2,1) .4s;
}
.project-count-blk{

}
.pro-count-num{
      color: var(--text-color-main);
      font-size: 40px;
    font-weight: 700;
        height: auto;
}
.pro-count-num:hover{
  text-decoration: underline;
  color: var(--text-color-main);
}

.counter-icon{
  color: var(--text-color-main);
  margin-right: 10px;
}
.pro-count-heading{
  font-size: 24px;

      margin: 5px 0;
font-weight: 600;
}

.pro-count-text p{

  width: 100%;
    margin: 10px auto;

    color: rgba(255,255,255,.75);

}

.seperator{
      margin: 15px 0!important;
      height: 1px;
border-top: 1px solid #ebebeb;
display: block;
position: relative;
top: 1px;
width: 100%;
border-color: rgba(136,136,136,0.8);
}


/* About Page Ending */
